FreeBSD : chromium -- multiple vulnerabilities (a6eb239f-adbe-11e4-9fce-080027593b9a)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Chrome Releases reports :

11 security fixes in this release, including :

- [447906] High CVE-2015-1209: Use-after-free in DOM. Credit to
Maksymillian.

- [453979] High CVE-2015-1210: Cross-origin-bypass in V8 bindings.
Credit to anonymous.

- [453982] High CVE-2015-1211: Privilege escalation using service
workers. Credit to anonymous.

- [455225] CVE-2015-1212: Various fixes from internal audits, fuzzing
and other initiatives.

See also :

http://googlechromereleases.blogspot.nl
http://www.nessus.org/u?01828e77

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 81223 ()

Bugtraq ID:

CVE ID: CVE-2015-1209
CVE-2015-1210
CVE-2015-1211
CVE-2015-1212

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now